
User Interface - Feature #2146

Feature # 1804 (Closed): add missing UI attributes

add support for FIRST-TAB-ITEM/NEXT-TAB-ITEM attributes (needed for server)

05/02/2013 07:36 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Vadim Gindin % Done: 0%

Category:  Estimated time: 32.00 hours

Target version: Cleanup and Stablization for Server

Features

  

billable: No vendor_id: GCD

Description

History

#1 - 01/21/2014 01:26 PM - Greg Shah

- Assignee changed from Constantin Asofiei to Vadim Gindin

#2 - 01/21/2014 01:29 PM - Greg Shah

- Due date deleted (09/02/2013)

- Start date deleted (08/28/2013)

#3 - 06/06/2014 09:49 AM - Vadim Gindin

- File vig_upd20140606a.zip added

The update passed regression testing and have committed to bzr. Rev #10545

#4 - 06/06/2014 10:06 AM - Greg Shah

- Status changed from New to Closed

#5 - 11/16/2016 12:07 PM - Greg Shah

- Target version changed from Milestone 11 to Cleanup and Stablization for Server Features

Files

vig_upd20140606a.zip 330 KB 06/06/2014 Vadim Gindin
